विंडोज एक्सपी - पायथन, डीजेंगो, विंडोज़ में django startproject वगैरह

मैं विंडो एक्सपी पर पायथन 3.3 का उपयोग कर रहा हूँ। पाथ चर है ";C:Python33;CPython33Scripts;C:Python33Libsite-packagesdjangobin”
जब मैं नई परियोजना बनाता हूं तो यह एक अपवाद देता है। यहां छवि विवरण दर्ज करें कृपया बताएं कि मुझे क्या याद आया?

उत्तर:

जवाब के लिए 3 № 1

आपको Django 1 में अपग्रेड करना होगा।5 सी 1 (अभी भी विकास में)। आप एक विकास संस्करण चला रहे हैं जो 1.5 ए 1 भी भविष्यवाणी करता है। आपके द्वारा देखी गई त्रुटि प्रमुख पायथन संस्करणों के बीच एक वाक्यविन्यास परिवर्तन के कारण है और था 9 महीने पहले तय

या बेहतर अभी भी, इसके बजाय पायथन 2.7 का उपयोग करें; यहां तक ​​कि Django 1.5 में भी पाइथन 3 समर्थन प्रयोगात्मक के रूप में लेबल किया गया है।


संबंधित सवाल
सबसे लोकप्रिय